Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001054TestLinkTest Specificationpublic2007-09-18 23:162008-01-03 00:13
Reporterdesertblade 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.7.2 
Summary0001054: IE7 and Attachment downloads
DescriptionUploaded an Excel file to a test case

Tried to download it in IE7 recieved this:
[Window Title]
Windows Internet Explorer

[Content]
Internet Explorer cannot download attachmentdownload.php from trac.clinicient.com.

Internet Explorer was not able to open this Internet site. The requested site is either unavailable or cannot be found. Please try again later.

[OK]
Additional InformationFound fix here: http://forums.whirlpool.net.au/forum-replies-archive.cfm/587471.html [^]

Changed attachmentdownload.php
header('Pragma: no-cache'); to
   header('Pragma: ');
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE7
PHP Version5.0
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002178)
fman (administrator)
2007-09-19 00:09

Have you tested with other browsers ?
(0002185)
desertblade (reporter)
2007-09-19 00:45

Firefox seemed to work just fine. Double checked after the 'fix' to make sure it still works.

Also my site runs on SSL if that matters any.
(0002200)
mhavlat (reporter)
2007-09-20 22:45

I'm not sure about IE7. Do we support it? It's prohibited to use it in our company.

I think that "Pragma: no-cache" is valid html standard. It's required to be sure, that browser will not hold old data.

- Issue History
Date Modified Username Field Change
2007-09-18 23:16 desertblade New Issue
2007-09-18 23:16 desertblade Browser => IE7
2007-09-18 23:16 desertblade PHP Version => 5.0
2007-09-19 00:09 fman Note Added: 0002178
2007-09-19 00:45 desertblade Note Added: 0002185
2007-09-20 22:45 mhavlat Note Added: 0002200
2007-09-22 23:59 schlundus Status new => assigned
2007-09-22 23:59 schlundus Assigned To => schlundus
2007-12-16 17:34 schlundus Assigned To schlundus =>
2007-12-16 18:35 schlundus Status assigned => resolved
2007-12-16 18:35 schlundus Fixed in Version => next version (Hot-Fix 1.7.2)
2007-12-16 18:35 schlundus Resolution open => fixed
2007-12-16 18:35 schlundus Assigned To => schlundus
2008-01-03 00:13 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker